package com.chenyang.nse.bussiness.tools.xml.xmlclass.product;

public class TableInfo {
   private String id;
   private String name;
   private String sql;

   public String getName() {
      return this.name;
   }

   public void setName(String name) {
      this.name = name;
   }

   public String getId() {
      return this.id;
   }

   public void setId(String id) {
      this.id = id;
   }

   public String getSql() {
      return this.sql;
   }

   public void setSql(String sql) {
      this.sql = sql;
   }
}
